Subject: Death of Milo

From: [email-masked]
Date: Mon, 5 Oct 1998 01:03:46 +0200

Hi all,

Thomas and me have finally decided to put in the bit of work to
kill Milo.  When we're done with that all ARC platforms, be they
SGI or little endian, will use the same code which will basically
be what we're using now for the Indy plus a couple of megatons of
ARC workarounds.

  Ralf